compte administrateur non reconnu

Le
Jean-Jacques \(JJP\)
Bonjour,

Mon compte xxxx est bien désigné comme "administrateur"
Mais si par exemple je veux lancer une défragmentation, c'est refusé de
même pour retrouver un point de restauration ; je n'ai pas les droits
pour cela.

Sous D&S j'ai un dossier "Administrateur" que je ne peux ouvrir.

Je ne trouve pas le compte administrateur.


--
Amicalement JJP :-)

Adresse anti-spam.
Pour répondre ou m'écrire personnellement, cliquez sur le lien :
http://cerber mail.com/?ShN9MCtgj7 (enlever l'espace)
ou
http://mailfusible.com/?ShN9MCtgj7
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Nina Popravka
Le #1226566
On Tue, 11 Sep 2007 23:43:10 +0200, "Jean-Jacques (JJP)"

Je ne trouve pas le compte administrateur.


J'ai pas testé le truc que vous avez installé.
Je viens de jeter un oeil au site, y a une nouvelle version pour le pb
des options de redémarrage et extinction disparues.
Vous devriez essayer de redémarrer en mode sans échec, des fois que
vous retrouviez le compte admin par défaut, qui, avec un peu de
chance, a du rester intouché.
--
Nina

Jean-Jacques \(JJP\)
Le #1226563
Dans news:,
On Tue, 11 Sep 2007 23:43:10 +0200, "Jean-Jacques (JJP)"

Je ne trouve pas le compte administrateur.


J'ai pas testé le truc que vous avez installé.
Je viens de jeter un oeil au site, y a une nouvelle version pour le pb
des options de redémarrage et extinction disparues.
Vous devriez essayer de redémarrer en mode sans échec, des fois que
vous retrouviez le compte admin par défaut, qui, avec un peu de
chance, a du rester intouché.


Bonsoir,

OK je fais cela demain (mercredi)

J'ai la version 1.0.010 de RAA


Merci.

@+
JJP


Nina Popravka
Le #1226560
On Wed, 12 Sep 2007 00:31:56 +0200, "Jean-Jacques (JJP)"

J'ai la version 1.0.010 de RAA


Vous plaisantez ??? Ils en sont à la 2.0 beta 8.
Ca dépasse *totalement* mon entendement qu'on puisse installer ce
genre de trucs sans avoir au minimum ramené la dernière version.
--
Nina

Sabrem JORAM
Le #1226430
Bonjour,

Le 12/09/2007, Nina Popravka a encore écrit une couennerie :

On Wed, 12 Sep 2007 00:31:56 +0200, "Jean-Jacques (JJP)"

J'ai la version 1.0.010 de RAA


Vous plaisantez ??? Ils en sont à la 2.0 beta 8.
Ca dépasse *totalement* mon entendement qu'on puisse installer ce
genre de trucs sans avoir au minimum ramené la dernière version.


Et alors ?

Pas forcément un bon conseil que celui d'installer une version bêta sur
un système non dédié... Je pense même que c'est un très mauvais conseil
!

A la source soit ici

http://runasadmin.wiki.sourceforge.net/

et ici

http://sourceforge.net/project/showfiles.php?group_id7612

... la dernière version non bêta est bien la 1.0.0.10 et toutes les
versions 2 sont des bêtas

Cessez de prendre les intervenants pour des imbéciles... de temps en
temps... hein !

Mohaaa, ça dépasse mon entendement qu'on puisse faire de telles
réflexions sans un début de vérification ! Si encore, c'était la
première du genre... !

--

Pascal, F-20214

http://www.worldcommunitygrid.org/
http://www.clubic.com/forum/--t318291.html


Jean-Jacques \(JJP\)
Le #1226425
Dans news:,
On Wed, 12 Sep 2007 00:31:56 +0200, "Jean-Jacques (JJP)"

J'ai la version 1.0.010 de RAA


Vous plaisantez ??? Ils en sont à la 2.0 beta 8.
Ca dépasse *totalement* mon entendement qu'on puisse installer ce
genre de trucs sans avoir au minimum ramené la dernière version.


Bonjour Nina,

C'est que je ne voulais pas prendre une version beta.

@+
JJP


Publicité
Poster une réponse
Anonyme